#header {
    background-color: gray;
    margin-bottom: 50px;
    font-family: 'Lora', serif;
    height: 300px;
    text-align: center;
}

#knowMe {
    width: 1500px;
    height: 500px;
    margin: 3% 10% 0% 11%;
    background-color: rgba(128, 128, 128, 0.185);
    font-family: 'Lora', serif;
    text-align: justify;
    }

#aboutMe { 
    margin-left: 5cm;
    margin-right: 5cm;
}

#nameAndTitle {
    width: 500px;
    margin: 0 auto;
    text-align: center;
}

#contact{
    list-style-type: none;
    height: 300px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
} 

h3 {
    color: white;
    text-transform: uppercase;
    background-color:  gray;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    }

h1, h2 {
    color: white;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;

}

h4 {
    text-align: center;
}
#contact i {
    width: 60px;
    font-size: 25px;
    color: rgb(80, 78, 78);
}

#jobs {
    list-style: none;
    font-family: 'Lora', serif;

}

#box {
    grid-template-columns: 25% 25% 25% 25%;
    display: grid;
    height: 350px;
    margin-left: 10px;
}


#sidebar, #content, #terce, #quart {
    width: 450px;
    height: 100px;
    background-color: gray;
    margin: 1px 1px 1px 1px;

}

#skills, #language {
    background-color: gray;
    width: 450px;
    height: 100px;
    margin: 1px 1px 1px 1px;

}

#swift {
    width: 1550px;
    height: 100px;
    background-color: gray;
    margin: 1px 3px 1px 15px;
}

.card h3 {
    font-family: 'Lora', serif;
}

.card {
    border: gray;
    font-family: 'Lora', serif;
    text-align: justify;
    justify-content: center;
    align-items: center;
    display: inline-block

}

#habil {
    display: flex;
    height: 300px;
    ;
    
}

.inside {
    font-family: 'Lora', serif;
    text-align: justify;
    justify-content: center;
    align-items: center;
    display: inline-block    
    
}



.just { 
    font-family: 'Lora', serif;
    text-align: center;
    display: block;
    width: 420px;
    height: 250px;
    padding:5px 12px;
    border-radius:10px;
    margin-right: 0%;
}